body, p {
	background: #9c9c9c url(pics/bg.gif);
	margin: 0px;
	padding: 0px;
	font-family: Arial, Verdana, Helvetica, sans-serif;
	font-size: 14px;
	line-height: 14px;
	color: #F6F0EC;
}
.mainframe {
	background: #9c9c9c; 
	font-family: Arial, Verdana, Helvetica, sans-serif;
	font-size: 14px;
	line-height: 14px;
	padding: 10px;
	color: #F6F0EC;
	vertical-align: top;
	text-align: justify;
}
.rightframe {
	background: #9c9c9c;
	font-family: Arial, Verdana, Helvetica, sans-serif;
	font-size: 12px;
	line-height: 14px;
	padding: 10px;
	color: #E8DCD4;
	vertical-align: top;
}
a:link, a:visited {
	font-family: Arial, Verdana, Helvetica, sans-serif;
	font-size: 14px;
	font-variant: small-caps;
	text-decoration: none;
	color: #ffffff;
	font-weight: bold;
}
a:hover {
	font-family: Arial, Verdana, Helvetica, sans-serif;
	font-size: 14px;
	font-variant: small-caps;
	color: #C0C0C0;
}
a:active {
	font-family: Arial, Verdana, Helvetica, sans-serif;
	font-size: 14px;
	font-variant: small-caps;
	color: #C0C0C0;
}
h2 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-weight: bold;
	font-variant: small-caps;
	margin-bottom: 5px;
}
h3, h4 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-weight: bold;
	font-variant: small-caps;
	margin-bottom: 5px;
	color: #ffffff;
}